avatar

choria/mcollective_util_actionpolicy

Choria Action Policy authorization plugin
Latest version is compatible with:
  • Puppet Enterprise 2019.0.x, 2018.1.x, 2017.3.x, 2017.2.x, 2017.1.x, 2016.4.x
  • Puppet >= 4.9.0

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

63,553
Latest version: 22,945